body {
    font-size: 12px;
    color: #666666;
    font-family: arial;
}

#main {
	border-left: 1px solid #ccc; 
	border-right: 1px solid #ccc;
	margin: 0 auto;
	width: 994px;
}

#content {
	padding-left: 18px; 
	padding-right: 18px;
	min-height: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer {clear: both;}

table {
	background-color:#F4F4F4;
	border:1px solid #DFDFDF;
	color:#666666;
	height:auto;
	margin-bottom:12px;
	padding:10px;
	width: 100%;
}

table.myDownloads {
	margin-bottom: 0;
	border: none;	
}
table#datatable {
	width:100%;
}

table.admin {
	background-color:#F4F4F4;
	border:1px solid #DFDFDF;
	color:#666666;
	height:auto;
	margin-bottom:12px;
	padding:10px;
	width: 100%;
}

table.admin td {
    border-bottom: 1px solid white;
    padding: 5px;
}


#accountSelections table.admin td {
    width: 800px;
}

td {
    border-bottom: 1px solid white;
    padding: 2px;
}

.login td {
	border-bottom:none;
	padding: 5px;
}

thead th {
    background-color:transparent;
	color:#666666;
	font-size:1.0em;
	font-weight:bold;
    padding-bottom: 20px;
    margin: 0;
    text-align: left;
}
#adminTable thead th {
padding:0;
}
#adminTable thead th .DataTables_sort_wrapper {
padding-right:20px;
position:relative;
}
#adminTable thead th .DataTables_sort_wrapper span {
margin-top:-8px;
position:absolute;
right:0;
top:50%;
}

thead td {
    background-color:transparent;
	color:#666666;
	font-size:1em;
	font-weight:bold;
    padding-bottom: 20px;
    margin: 0;
    text-align:left;
}

tbody td {
    font-size: 12px;
    padding: 5px;
    vertical-align: top;
}

p {
	font-size: 13px;
	line-height: 20px;
}

h1 {
	font-size: 1.5em;
	font-weight: bold;
}

h2  {
	background-color:transparent;
	color:#666666;
	display:block;
	font-size:0.9em;
	font-weight:bold;
	text-transform:uppercase;
}

h3 {
	color: rgb(0, 123, 50); 
	text-transform: uppercase;
	font-size: 14px;
}

a {
   color:#007B32;
   font-weight: bold;
}

a:hover {color: #FF0000;}

.titleBar {
	background: #999999;
	-moz-border-radius: 4px 4px 0px 0px; 
	background: none repeat scroll 0pt 0pt rgb(215, 215, 215); 
	padding: 1px 10px;
	margin-top: 15px;
}

label {
	font-weight: bold;
}

input[type="reset"] {display: none;}

input[type="submit"] {
	-moz-border-radius:4px 4px 4px 4px;
	background:-moz-linear-gradient(100% 100% 90deg, #007B32, #139749) repeat scroll 0 0 #007B32;
	background: #007B32;
	border:1px solid #007B32;
	clear:both;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-family:verdana;
	font-weight:bold;
	height:28px;
	line-height:25px;
	padding:2px 10px;
	position:relative;
	text-align:center;
	text-shadow:-1px -1px 1px #007B32;
}

input[type="checkbox"] {
	vertical-align: middle;
}

.button {
	-moz-border-radius:4px 4px 4px 4px;
	background:-moz-linear-gradient(100% 100% 90deg, #007B32, #139749) repeat scroll 0 0 #007B32;
	border:1px solid #007B32;
	padding:5px 10px;
	width:150px;
	
}

.customerAccounts {
	-moz-border-radius:4px 4px 4px 4px;
	background:-moz-linear-gradient(100% 100% 90deg, #007B32, #139749) repeat scroll 0 0 #007B32;
	border:1px solid #007B32;
	padding:5px 10px;
	width:150px;
	color:#FFFFFF;
	text-decoration:none;
	
}

.button a {
	text-decoration: none;
	color:#fff;
	font-family:verdana;
	font-weight:bold;
}

.button a:hover {
	color:#fff;	
}

.accounts ul {
	margin: 0;
	padding: 10px;
	width: 900px;
}

.accounts li {
	display:inline-block;
	list-style-type:none;
	padding:4px 10px;
	white-space:nowrap;
	width:275px;
}

table.myAccounts {
	border: none;
}

.myAccounts td, .myDownloads td {
	border-bottom: none;
	vertical-align: middle;
}

div#content p.intro {
	/** display: inline; */
}

div#main a.logout {
	float: right;
	margin-right: 15px;
}

/****************
 * Modal selectAccounts hidden at page load and pops up as a modal dialog
 ****************/
.js #selectAccounts {
	/*display:none;*/
}

.feedbackPanelERROR {
	color: red;
	list-style-type: none;
	margin-left: 0;
}